/*     948995 : 지도 (주소 직접 입력)      */
.map__948995__ iframe {width:100%;vertical-align:top}
.map__948995__ p {display:none;margin:0;padding:1em 0;font-size:13px}
.map__948995__ .build_preview__948995__ {display:table;width:100%}
.map__948995__ .build_preview__948995__ .inner__948995__ {display:table-cell;height:350px;border:1px solid #ddd;background:#f8f8f8;text-align:center;vertical-align:middle}
.map__948995__ .build_preview__948995__ .inner__948995__ .subject__948995__ {display:block;font-size:16px;font-weight:bold}
.map__948995__ .build_preview__948995__ .inner__948995__ .exp_text__948995__ {display:block;margin-top:10px;font-weight:normal;font-size:13px;color:#777}

@media all and (max-width:767px){
	.map__948995__ iframe {height:300px  !important}
	.map__948995__ .build_preview__948995__ .inner__948995__ {height:300px}
}

/*     949005 : BLANK 컨텐츠      */
.blank__949005__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__949005__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__949005__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__949005__ {height:20px}
}

/*     949015 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__949015__ .inline_block__949015__ {display:inline-block;vertical-align:top}
.text_wrap__949015__ .inline_block__949015__ .inner__949015__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__949015__ .inline_block__949015__ .inner__949015__ .icon__949015__ {display:table-cell;width:26px;height:26px;border-radius:50%;background:#0256d0;font-family:NanumGothic;font-weight:normal;color:#ffffff;vertical-align:top;text-align:center;}
.text_wrap__949015__ .inline_block__949015__ .inner__949015__ .icon__949015__:before {content:'\e60f';line-height:26px;font-family:"icomoon_text_list";font-size:14px;}
.text_wrap__949015__ .inline_block__949015__ .inner__949015__ .text__949015__ {display:table-cell;padding-left:10px;font-weight:bold;color:#000000;letter-spacing:0;vertical-align:middle}


@media all and (min-width:1024px){
	.text_wrap__949015__ .inline_block__949015__ .inner__949015__ {font-size:16px}
}


/*     949115 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__949115__ .inline_block__949115__ {display:inline-block;vertical-align:top}
.text_wrap__949115__ .inline_block__949115__ .inner__949115__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__949115__ .inline_block__949115__ .inner__949115__ .icon__949115__ {display:table-cell;width:26px;height:26px;border-radius:50%;background:#0256d0;font-family:NanumGothic;font-weight:normal;color:#ffffff;vertical-align:top;text-align:center;}
.text_wrap__949115__ .inline_block__949115__ .inner__949115__ .icon__949115__:before {content:'\e614';line-height:26px;font-family:"icomoon_text_list";font-size:14px;}
.text_wrap__949115__ .inline_block__949115__ .inner__949115__ .text__949115__ {display:table-cell;padding-left:10px;font-weight:bold;color:#000000;letter-spacing:0;vertical-align:middle}


@media all and (min-width:1024px){
	.text_wrap__949115__ .inline_block__949115__ .inner__949115__ {font-size:16px}
}


/*     949025 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__949025__ .inline_block__949025__ {display:inline-block;vertical-align:top}
.text_wrap__949025__ .inline_block__949025__ .inner__949025__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__949025__ .inline_block__949025__ .inner__949025__ .icon__949025__ {display:table-cell;width:26px;height:26px;border-radius:50%;background:#0256d0;font-family:NanumGothic;font-weight:normal;color:#ffffff;vertical-align:top;text-align:center;}
.text_wrap__949025__ .inline_block__949025__ .inner__949025__ .icon__949025__:before {content:'\e610';line-height:26px;font-family:"icomoon_text_list";font-size:14px;}
.text_wrap__949025__ .inline_block__949025__ .inner__949025__ .text__949025__ {display:table-cell;padding-left:10px;font-weight:bold;color:#000000;letter-spacing:0;vertical-align:middle}


@media all and (min-width:1024px){
	.text_wrap__949025__ .inline_block__949025__ .inner__949025__ {font-size:16px}
}


/*     949035 : 장문 텍스트      */
.textarea__949035__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#666666;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__949035__ p {font-size:16px}
}

/*     949125 : 장문 텍스트      */
.textarea__949125__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#666666;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__949125__ p {font-size:16px}
}

/*     949045 : 장문 텍스트      */
.textarea__949045__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#666666;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__949045__ p {font-size:16px}
}

/*     949055 : BLANK 컨텐츠      */
.blank__949055__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__949055__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__949055__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__949055__ {height:20px}
}

/*     949065 : 이미지 리스트 (웹진형)      */
.img_webzine__949065__ {border-top:1px solid #000;overflow:hidden}
.img_webzine__949065__ * {box-sizing:border-box}
.img_webzine__949065__ .item {position:relative;width:100%;padding:10px 5px;border-bottom:1px solid #ddd;}
.img_webzine__949065__ .item:last-child {border-bottom:1px solid #000;}
.img_webzine__949065__ .item:after {content:'';display:block;clear:both}
.img_webzine__949065__ .item a {display:block}
.img_webzine__949065__ .subject {display:block;margin:0;padding:0;font-weight:bold;color:#000000}
.img_webzine__949065__ .content {display:block;margin-top:5px;color:#666666}

.text_m_sml__949065__ .subject {font-size:14px;line-height:1.4em}
.text_m_sml__949065__ .content {font-size:14px;line-height:1.5em}
.text_m_med__949065__ .subject {font-size:15px;line-height:1.4em}
.text_m_med__949065__ .content {font-size:15px;line-height:1.4em}
.text_m_big__949065__ .subject {font-size:16px;line-height:1.4em}
.text_m_big__949065__ .content {font-size:16px;line-height:1.5em}

@media (min-width:1024px){
	.img_webzine__949065__ {border-top:2px solid #000;}
	.img_webzine__949065__ .item {position:relative;padding:20px 10px}
	.img_webzine__949065__ .item:after {content:'';position:absolute;top:0;left:140px;width:1px;height:100%;background:#ddd;}
	.img_webzine__949065__ .subject {float:left;width:140px;}
	.img_webzine__949065__ .content {overflow:hidden;margin-top:0;padding-left:20px;}

	.text_sml__949065__ .subject {font-size:14px;line-height:1.4em}
	.text_sml__949065__ .content {font-size:14px;line-height:1.5em}
	.text_med__949065__ .subject {font-size:15px;line-height:1.4em}
	.text_med__949065__ .content {font-size:15px;line-height:1.4em}
	.text_big__949065__ .subject {font-size:16px;line-height:1.4em}
	.text_big__949065__ .content {font-size:16px;line-height:1.5em}
}


